<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>some trouble</title>

    <h4 th:text="${exceptionmessage.toString()}"></h4>
    <br>
    <a href="/main">return to main window</a>
</head>
<body>

</body>
</html>